-- 基础信息
base_info = {
	group_id = 199001072
}

-- DEFS_MISCS
local shadowConfigIDList = {72002}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 72001, gadget_id = 70500033, pos = { x = 302.073, y = 122.011, z = 153.735 }, rot = { x = 0.000, y = 335.504, z = 0.000 }, level = 20, arguments = { 42 }, area_id = 402 },
	{ config_id = 72002, gadget_id = 70500043, pos = { x = 299.915, y = 121.342, z = 151.417 }, rot = { x = 0.000, y = 34.986, z = 0.000 }, level = 20, area_id = 402 }
}

-- 区域
regions = {
	{ config_id = 72003, shape = RegionShape.SPHERE, radius = 12, pos = { x = 300.754, y = 121.080, z = 151.821 }, area_id = 402 }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 72001 },
		regions = { 72003 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_8/EchoConch"
